body{font-family:Poppins;background:#0B2C4D;height:100vh;display:flex;justify-content:center;align-items:center}
.login-box,.dashboard{background:#fff;padding:30px;border-radius:8px;width:320px;text-align:center}
.logo{width:140px;margin-bottom:15px}
input,button{width:100%;padding:10px;margin:8px 0}
button{background:#F4B400;border:none;font-weight:600;cursor:pointer}
.logout{background:#d9534f;color:#fff}